/* START NORMAL WEBSITE TEXT STYLES */

/******** Redefine Heading tags ********/
/*h1 { font-size: 40px; font-weight: bold; color: #16609C; } */
h1,h2,h3,h4,h5,h6 {margin:0 0 0 0}
h1 {font-size:150%;}
h2 {font-size:135%;}
h3 {font-size:120%;}
h4 {font-size:110%;}
h5 {font-size:95%;}
h6 {font-size:86%;} 
/* h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong {color:#900} */

/******** Standard colours for sections - override a colour with this class in a span close to text ********/
.car {color:#16609C;}
.bike {color:#C41C17;}
.boat {color:#2586D7;}
.part {color:#47A701;}

/*-------- Site section Styles for : Car, Boats, Bikes, Parts & other  --------*/
/* Boats Section Blue */
.xxtTxt-Boatsecblue	{font-size: 8px; color:#2586D7;}
.xtTxt-Boatsecblue	{font-size: 9px; color:#2586D7;}
.tTxt-Boatsecblue	{font-size: 10px; color:#2586D7;}
.sTxt-Boatsecblue	{font-size: 11px; color:#2586D7;}
.bodyTxt-Boatsecblue	{font-size: 12px; color:#2586D7;}
.mTxt-Boatsecblue	{font-size: 13px; color:#2586D7;}
.lTxt-Boatsecblue	{font-size: 15px; color:#2586D7;}
.xlTxt-Boatsecblue	{font-size: 19px; color:#2586D7;}
.xxlTxt-Boatsecblue	{font-size: 22px; color:#2586D7;}
.xxxlTxt-Boatsecblue	{font-size: 25px; color:#2586D7;}
.xxxxlTxt-Boatsecblue	{font-size: 30px; color:#2586D7;}


/* Boats Section Dark Blue */
.xxtTxt-Boatsecdarkblue	{font-size: 8px; color:#2175BC;}
.xtTxt-Boatsecdarkblue	{font-size: 9px; color:#2175BC;}
.tTxt-Boatsecdarkblue	{font-size: 10px; color:#2175BC;}
.sTxt-Boatsecdarkblue	{font-size: 11px; color:#2175BC;}
.bodyTxt-Boatsecdarkblue	{font-size: 12px; color:#2175BC;}
.mTxt-Boatsecdarkblue	{font-size: 13px; color:#2175BC;}
.lTxt-Boatsecdarkblue	{font-size: 15px; color:#2175BC;}
.xlTxt-Boatsecdarkblue	{font-size: 19px; color:#2175BC;}
.xxlTxt-Boatsecdarkblue	{font-size: 22px; color:#2175BC;}
.xxxlTxt-Boatsecdarkblue	{font-size: 25px; color:#2175BC;}
.xxxxlTxt-Boatsecdarkblue	{font-size: 30px; color:#2175BC;}

/* Bike Secton red */
.xxtTxt-Bikesecred	{font-size: 8px; color:#C41C17;}
.xtTxt-Bikesecred	{font-size: 9px; color:#C41C17;}
.tTxt-Bikesecred	{font-size: 10px; color:#C41C17;}
.sTxt-Bikesecred	{font-size: 11px; color:#C41C17;}
.bodyTxt-Bikesecred	{font-size: 12px; color:#C41C17;}
.mTxt-Bikesecred	{font-size: 13px; color:#C41C17;}
.lTxt-Bikesecred	{font-size: 15px; color:#C41C17;}
.xlTxt-Bikesecred	{font-size: 19px; color:#C41C17;}
.xxlTxt-Bikesecred	{font-size: 22px; color:#C41C17;}
.xxxlTxt-Bikesecred	{font-size: 25px; color:#C41C17;}
.xxxxlTxt-Bikesecred	{font-size: 30px; color:#C41C17;}

/* Bike Secton Light Red */
.xxtTxt-Bikeseclightred	{font-size: 8px; color:#E8403C;}
.xtTxt-Bikeseclightred	{font-size: 9px; color:#E8403C;}
.tTxt-Bikeseclightred	{font-size: 10px; color:#E8403C;}
.sTxt-Bikeseclightred	{font-size: 11px; color:#E8403C;}
.bodyTxt-Bikeseclightred	{font-size: 12px; color:#E8403C;}
.mTxt-Bikeseclightred	{font-size: 13px; color:#E8403C;}
.lTxt-Bikeseclightred	{font-size: 15px; color:#E8403C;}
.xlTxt-Bikeseclightred	{font-size: 19px; color:#E8403C;}
.xxlTxt-Bikeseclightred	{font-size: 22px; color:#E8403C;}
.xxxlTxt-Bikeseclightred	{font-size: 25px; color:#E8403C;}
.xxxxlTxt-Bikeseclightred	{font-size: 30px; color:#E8403C;}

/* Cars section blue */
.xxtTxt-Carsecblue	{font-size: 8px; color:#16609C;}
.xtTxt-Carsecblue	{font-size: 9px; color:#16609C;}
.tTxt-Carsecblue	{font-size: 10px; color:#16609C;}
.sTxt-Carsecblue	{font-size: 11px; color:#16609C;}
.bodyTxt-Carsecblue	{font-size: 12px; color:#16609C;}
.mTxt-Carsecblue	{font-size: 13px; color:#16609C;}
.lTxt-Carsecblue	{font-size: 15px; color:#16609C;}
.xlTxt-Carsecblue	{font-size: 19px; color:#16609C;}
.xxlTxt-Carsecblue	{font-size: 22px; color:#16609C;}
.xxxlTxt-Carsecblue	{font-size: 25px; color:#16609C;}
.xxxxlTxt-Carsecblue	{font-size: 30px; color:#16609C;}

/* Cars section dark blue */
.xxtTxt-Carsecdarkblue	{font-size: 8px; color:#3D5374;}
.xtTxt-Carsecdarkblue	{font-size: 9px; color:#3D5374;}
.tTxt-Carsecdarkblue	{font-size: 10px; color:#3D5374;}
.sTxt-Carsecdarkblue	{font-size: 11px; color:#3D5374;}
.bodyTxt-Carsecdarkblue	{font-size: 12px; color:#3D5374;}
.mTxt-Carsecdarkblue	{font-size: 13px; color:#3D5374;}
.lTxt-Carsecdarkblue	{font-size: 15px; color:#3D5374;}
.xlTxt-Carsecdarkblue	{font-size: 19px; color:#3D5374;}
.xxlTxt-Carsecdarkblue	{font-size: 22px; color:#3D5374;}
.xxxlTxt-Carsecdarkblue	{font-size: 25px; color:#3D5374;}
.xxxxlTxt-Carsecdarkblue	{font-size: 30px; color:#3D5374;}

/* Parts Secton Green */
.xxtTxt-Partsecgreen	{font-size: 8px; color:#4FB14F;}
.xtTxt-Partsecgreen	{font-size: 9px; color:#4FB14F;}
.tTxt-Partsecgreen	{font-size: 10px; color:#4FB14F;}
.sTxt-Partsecgreen	{font-size: 11px; color:#4FB14F;}
.bodyTxt-Partsecgreen	{font-size: 12px; color:#4FB14F;}
.mTxt-Partsecgreen	{font-size: 13px; color:#4FB14F;}
.lTxt-Partsecgreen	{font-size: 15px; color:#4FB14F;}
.xlTxt-Partsecgreen	{font-size: 19px; color:#4FB14F;}
.xxlTxt-Partsecgreen	{font-size: 22px; color:#4FB14F;}
.xxxlTxt-Partsecgreen	{font-size: 25px; color:#4FB14F;}
.xxxxlTxt-Partsecgreen	{font-size: 30px; color:#4FB14F;}

/* Parts Secton Dark Green */
.xxtTxt-Partsecdarkgreen	{font-size: 8px; color:#387F37;}
.xtTxt-Partsecdarkgreen	{font-size: 9px; color:#387F37;}
.tTxt-Partsecdarkgreen	{font-size: 10px; color:#387F37;}
.sTxt-Partsecdarkgreen	{font-size: 11px; color:#387F37;}
.bodyTxt-Partsecdarkgreen	{font-size: 12px; color:#387F37;}
.mTxt-Partsecdarkgreen	{font-size: 13px; color:#387F37;}
.lTxt-Partsecdarkgreen	{font-size: 15px; color:#387F37;}
.xlTxt-Partsecdarkgreen	{font-size: 19px; color:#387F37;}
.xxlTxt-Partsecdarkgreen	{font-size: 22px; color:#387F37;}
.xxxlTxt-Partsecdarkgreen	{font-size: 25px; color:#387F37;}
.xxxxlTxt-Partsecdarkgreen	{font-size: 30px; color:#387F37;}


/*-------- General Styles --------*/
/* Yellow */
.xxtTxt-Yellow	{font-size: 8px; color:rgb(252, 202, 50);}
.xtTxt-Yellow	{font-size: 9px; color:rgb(252, 202, 50);}
.tTxt-Yellow	{font-size: 10px; color:rgb(252, 202, 50);}
.sTxt-Yellow	{font-size: 11px; color:rgb(252, 202, 50);}
.bodyTxt-Yellow	{font-size: 12px; color:rgb(252, 202, 50);}
.mTxt-Yellow	{font-size: 13px; color:rgb(252, 202, 50);}
.lTxt-Yellow	{font-size: 15px; color:rgb(252, 202, 50);}
.xlTxt-Yellow	{font-size: 19px; color:rgb(252, 202, 50);}
.xxlTxt-Yellow	{font-size: 22px; color:rgb(252, 202, 50);}
.xxxlTxt-Yellow	{font-size: 25px; color:rgb(252, 202, 50);}
.xxxxlTxt-Yellow	{font-size: 30px; color:rgb(252, 202, 50);}

/* Light Yellow */
.xxtTxt-Lightyellow	{font-size: 8px; color:#FFFF99;}
.xtTxt-Lightyellow	{font-size: 9px; color:#FFFF99;}
.tTxt-Lightyellow	{font-size: 10px; color:#FFFF99;}
.sTxt-Lightyellow	{font-size: 11px; color:#FFFF99;}
.bodyTxt-Lightyellow	{font-size: 12px; color:#FFFF99;}
.mTxt-Lightyellow	{font-size: 13px; color:#FFFF99;}
.lTxt-Lightyellow	{font-size: 15px; color:#FFFF99;}
.xlTxt-Lightyellow	{font-size: 19px; color:#FFFF99;}
.xxlTxt-Lightyellow	{font-size: 22px; color:#FFFF99;}
.xxxlTxt-Lightyellow	{font-size: 25px; color:#FFFF99;}
.xxxxlTxt-Lightyellow	{font-size: 30px; color:#FFFF99;}


/* Green */
.xxtTxt-Green	{font-size: 8px; color:#4FB14F;}
.xtTxt-Green	{font-size: 9px; color:#4FB14F;}
.tTxt-Green	{font-size: 10px; color:#4FB14F;}
.sTxt-Green	{font-size: 11px; color:#4FB14F;}
.bodyTxt-Green	{font-size: 12px; color:#4FB14F;}
.mTxt-Green	{font-size: 13px; color:#4FB14F;}
.lTxt-Green	{font-size: 15px; color:#4FB14F;}
.xlTxt-Green	{font-size: 19px; color:#4FB14F;}
.xxlTxt-Green	{font-size: 22px; color:#4FB14F;}
.xxxlTxt-Green	{font-size: 25px; color:#4FB14F;}
.xxxxlTxt-Green	{font-size: 30px; color:#4FB14F;}

/* Light Green  */
.xxtTxt-Lightgreen	{font-size: 8px; color:#8CDF8B;}
.xtTxt-Lightgreen	{font-size: 9px; color:#8CDF8B;}
.tTxt-Lightgreen	{font-size: 10px; color:#8CDF8B;}
.sTxt-Lightgreen	{font-size: 11px; color:#8CDF8B;}
.bodyTxt-Lightgreen	{font-size: 12px; color:#8CDF8B;}
.mTxt-Lightgreen	{font-size: 13px; color:#8CDF8B;}
.lTxt-Lightgreen	{font-size: 15px; color:#8CDF8B;}
.xlTxt-Lightgreen	{font-size: 19px; color:#8CDF8B;}
.xxlTxt-Lightgreen	{font-size: 22px; color:#8CDF8B;}
.xxxlTxt-Lightgreen	{font-size: 25px; color:#8CDF8B;}
.xxxxlTxt-Lightgreen	{font-size: 30px; color:#8CDF8B;}

/* Light Mint Green */
.xxtTxt-Lightmintgreen	{font-size: 8px; color:#E2FFE4;}
.xtTxt-Lightmintgreen	{font-size: 9px; color:#E2FFE4;}
.tTxt-Lightmintgreen	{font-size: 10px; color:#E2FFE4;}
.sTxt-Lightmintgreen	{font-size: 11px; color:#E2FFE4;}
.bodyTxt-Lightmintgreen	{font-size: 12px; color:#E2FFE4;}
.mTxt-Lightmintgreen	{font-size: 13px; color:#E2FFE4;}
.lTxt-Lightmintgreen	{font-size: 15px; color:#E2FFE4;}
.xlTxt-Lightmintgreen	{font-size: 19px; color:#E2FFE4;}
.xxlTxt-Lightmintgreen	{font-size: 22px; color:#E2FFE4;}
.xxxlTxt-Lightmintgreen	{font-size: 25px; color:#E2FFE4;}
.xxxxlTxt-Lightmintgreen	{font-size: 30px; color:#E2FFE4;}

/* Dark Blue */
.xxtTxt-Darkblue	{font-size: 8px; color:#003366;}
.xtTxt-Darkblue	{font-size: 9px; color:#003366;}
.tTxt-Darkblue	{font-size: 10px; color:#003366;}
.sTxt-Darkblue	{font-size: 11px; color:#003366;}
.bodyTxt-Darkblue	{font-size: 12px; color:#003366;}
.mTxt-Darkblue	{font-size: 13px; color:#003366;}
.lTxt-Darkblue	{font-size: 15px; color:#003366;}
.xlTxt-Darkblue	{font-size: 19px; color:#003366;}
.xxlTxt-Darkblue	{font-size: 22px; color:#003366;}
.xxxlTxt-Darkblue	{font-size: 25px; color:#003366;}
.xxxxlTxt-Darkblue	{font-size: 30px; color:#003366;}

/* Dark Grey Blue */
.xxtTxt-Darkgreyblue	{font-size: 8px; color:#61676F;}
.xtTxt-Darkgreyblue	{font-size: 9px; color:#61676F;}
.tTxt-Darkgreyblue	{font-size: 10px; color:#61676F;}
.sTxt-Darkgreyblue	{font-size: 11px; color:#61676F;}
.bodyTxt-Darkgreyblue	{font-size: 12px; color:#61676F;}
.mTxt-Darkgreyblue	{font-size: 13px; color:#61676F;}
.lTxt-Darkgreyblue	{font-size: 15px; color:#61676F;}
.xlTxt-Darkgreyblue	{font-size: 19px; color:#61676F;}
.xxlTxt-Darkgreyblue	{font-size: 22px; color:#61676F;}
.xxxlTxt-Darkgreyblue	{font-size: 25px; color:#61676F;}
.xxxxlTxt-Darkgreyblue	{font-size: 30px; color:#61676F;}

/* Dark Blue Grey */
.xxtTxt-Darkbluegrey	{font-size: 8px; color:#334D55;}
.xtTxt-Darkbluegrey	{font-size: 9px; color:#334D55;}
.tTxt-Darkbluegrey	{font-size: 10px; color:#334D55;}
.sTxt-Darkbluegrey	{font-size: 11px; color:#334D55;}
.bodyTxt-Darkbluegrey	{font-size: 12px; color:#334D55;}
.mTxt-Darkbluegrey	{font-size: 13px; color:#334D55;}
.lTxt-Darkbluegrey	{font-size: 15px; color:#334D55;}
.xlTxt-Darkbluegrey	{font-size: 19px; color:#334D55;}
.xxlTxt-Darkbluegrey	{font-size: 22px; color:#334D55;}
.xxxlTxt-Darkbluegrey	{font-size: 25px; color:#334D55;}
.xxxxlTxt-Darkbluegrey	{font-size: 30px; color:#334D55;}

/* Cool Blue */
.xxtTxt-Coolblue	{font-size: 8px; color:#3F83BA;}
.xtTxt-Coolblue	{font-size: 9px; color:#3F83BA;}
.tTxt-Coolblue	{font-size: 10px; color:#3F83BA;}
.sTxt-Coolblue	{font-size: 11px; color:#3F83BA;}
.bodyTxt-Coolblue	{font-size: 12px; color:#3F83BA;}
.mTxt-Coolblue	{font-size: 13px; color:#3F83BA;}
.lTxt-Coolblue	{font-size: 15px; color:#3F83BA;}
.xlTxt-Coolblue	{font-size: 19px; color:#3F83BA;}
.xxlTxt-Coolblue	{font-size: 22px; color:#3F83BA;}
.xxxlTxt-Coolblue	{font-size: 25px; color:#3F83BA;}
.xxxxlTxt-Coolblue	{font-size: 30px; color:#3F83BA;}

/* Google Blue */
.xxtTxt-Googleblue	{font-size: 8px; color:#6699CC;}
.xtTxt-Googleblue	{font-size: 9px; color:#6699CC;}
.tTxt-Googleblue	{font-size: 10px; color:#6699CC;}
.sTxt-Googleblue	{font-size: 11px; color:#6699CC;}
.bodyTxt-Googleblue	{font-size: 12px; color:#6699CC;}
.mTxt-Googleblue	{font-size: 13px; color:#6699CC;}
.lTxt-Googleblue	{font-size: 15px; color:#6699CC;}
.xlTxt-Googleblue	{font-size: 19px; color:#6699CC;}
.xxlTxt-Googleblue	{font-size: 22px; color:#6699CC;}
.xxxlTxt-Googleblue	{font-size: 25px; color:#6699CC;}
.xxxxlTxt-Googleblue	{font-size: 30px; color:#6699CC;}

/* Light Blue */
.xxtTxt-Lightblue	{font-size: 8px; color:#C7D6E4;}
.xtTxt-Lightblue	{font-size: 9px; color:#C7D6E4;}
.tTxt-Lightblue	{font-size: 10px; color:#C7D6E4;}
.sTxt-Lightblue	{font-size: 11px; color:#C7D6E4;}
.bodyTxt-Lightblue	{font-size: 12px; color:#C7D6E4;}
.mTxt-Lightblue	{font-size: 13px; color:#C7D6E4;}
.lTxt-Lightblue	{font-size: 15px; color:#C7D6E4;}
.xlTxt-Lightblue	{font-size: 19px; color:#C7D6E4;}
.xxlTxt-Lightblue	{font-size: 22px; color:#C7D6E4;}
.xxxlTxt-Lightblue	{font-size: 25px; color:#C7D6E4;}
.xxxxlTxt-Lightblue	{font-size: 30px; color:#C7D6E4;}

/* Light Blue 2 */
.xxtTxt-Lightblue2	{font-size: 8px; color:#E5EEF9;}
.xtTxt-Lightblue2	{font-size: 9px; color:#E5EEF9;}
.tTxt-Lightblue2	{font-size: 10px; color:#E5EEF9;}
.sTxt-Lightblue2	{font-size: 11px; color:#E5EEF9;}
.bodyTxt-Lightblue2	{font-size: 12px; color:#E5EEF9;}
.mTxt-Lightblue2	{font-size: 13px; color:#E5EEF9;}
.lTxt-Lightblue2	{font-size: 15px; color:#E5EEF9;}
.xlTxt-Lightblue2	{font-size: 19px; color:#E5EEF9;}
.xxlTxt-Lightblue2	{font-size: 22px; color:#E5EEF9;}
.xxxlTxt-Lightblue2	{font-size: 25px; color:#E5EEF9;}
.xxxxlTxt-Lightblue2	{font-size: 30px; color:#E5EEF9;}

/* Light Grey */
.xxtTxt-Lightgrey	{font-size: 8px; color:#EEEEEE;}
.xtTxt-Lightgrey	{font-size: 9px; color:#EEEEEE;}
.tTxt-Lightgrey	{font-size: 10px; color:#EEEEEE;}
.sTxt-Lightgrey	{font-size: 11px; color:#EEEEEE;}
.bodyTxt-Lightgrey	{font-size: 12px; color:#EEEEEE;}
.mTxt-Lightgrey	{font-size: 13px; color:#EEEEEE;}
.lTxt-Lightgrey	{font-size: 15px; color:#EEEEEE;}
.xlTxt-Lightgrey	{font-size: 19px; color:#EEEEEE;}
.xxlTxt-Lightgrey	{font-size: 22px; color:#EEEEEE;}
.xxxlTxt-Lightgrey	{font-size: 25px; color:#EEEEEE;}
.xxxxlTxt-Lightgrey	{font-size: 30px; color:#EEEEEE;}

/* Light Grey2 */
.xxtTxt-Lightgrey2	{font-size: 8px; color:#CCCCCC;}
.xtTxt-Lightgrey2	{font-size: 9px; color:#CCCCCC;}
.tTxt-Lightgrey2	{font-size: 10px; color:#CCCCCC;}
.sTxt-Lightgrey2	{font-size: 11px; color:#CCCCCC;}
.bodyTxt-Lightgrey2	{font-size: 12px; color:#CCCCCC;}
.mTxt-Lightgrey2	{font-size: 13px; color:#CCCCCC;}
.lTxt-Lightgrey2	{font-size: 15px; color:#CCCCCC;}
.xlTxt-Lightgrey2	{font-size: 19px; color:#CCCCCC;}
.xxlTxt-Lightgrey2	{font-size: 22px; color:#CCCCCC;}
.xxxlTxt-Lightgrey2	{font-size: 25px; color:#CCCCCC;}
.xxxxlTxt-Lightgrey2	{font-size: 30px; color:#CCCCCC;}


/* Grey */
.xxtTxt-Grey	{font-size: 8px; color:#999999}
.xtTxt-Grey	{font-size: 9px; color:#999999;}
.tTxt-Grey	{font-size: 10px; color:#999999;}
.sTxt-Grey	{font-size: 11px; color:#999999;}
.bodyTxt-Grey	{font-size: 12px; color:#999999;}
.mTxt-Grey	{font-size: 13px; color:#999999;}
.lTxt-Grey	{font-size: 15px; color:#999999;}
.xlTxt-Grey	{font-size: 19px; color:#999999;}
.xxlTxt-Grey	{font-size: 22px; color:#999999;}
.xxxlTxt-Grey	{font-size: 25px; color:#999999;}
.xxxxlTxt-Grey	{font-size: 30px; color:#999999;}

/* Dark Grey */
.xxtTxt-Lightgrey	{font-size: 8px; color:#666666;}
.xtTxt-Lightgrey	{font-size: 9px; color:#666666;}
.tTxt-Lightgrey	{font-size: 10px; color:#666666;}
.sTxt-Lightgrey	{font-size: 11px; color:#666666;}
.bodyTxt-Lightgrey	{font-size: 12px; color:#666666;}
.mTxt-Lightgrey	{font-size: 13px; color:#666666;}
.lTxt-Lightgrey	{font-size: 15px; color:#666666;}
.xlTxt-Lightgrey	{font-size: 19px; color:#666666;}
.xxlTxt-Lightgrey	{font-size: 22px; color:#666666;}
.xxxlTxt-Lightgrey	{font-size: 25px; color:#666666;}
.xxxxlTxt-Lightgrey	{font-size: 30px; color:#666666;}

/* Darker Grey */
.xxtTxt-Darkergrey	{font-size: 8px; color:#333333;}
.xtTxt-Darkergrey	{font-size: 9px; color:#333333;}
.tTxt-Darkergrey	{font-size: 10px; color:#333333;}
.sTxt-Darkergrey	{font-size: 11px; color:#333333;}
.bodyTxt-Darkergrey	{font-size: 12px; color:#333333;}
.mTxt-Darkergrey	{font-size: 13px; color:#333333;}
.lTxt-Darkergrey	{font-size: 15px; color:#333333;}
.xlTxt-Darkergrey	{font-size: 19px; color:#333333;}
.xxlTxt-Darkergrey	{font-size: 22px; color:#333333;}
.xxxlTxt-Darkergrey	{font-size: 25px; color:#333333;}
.xxxxlTxt-Darkergrey	{font-size: 30px; color:#333333;}

/* Black */
.xxtTxt	{font-size: 8px; color:#000000;}
.xtTxt	{font-size: 9px; color:#000000;}
.tTxt	{font-size: 10px; color:#000000;}
.sTxt	{font-size: 11px; color:#000000;}
.bodyTxt	{font-size: 12px; color:#000000;}
.mTxt	{font-size: 13px; color:#000000;}
.lTxt	{font-size: 15px; color:#000000;}
.xlTxt	{font-size: 19px; color:#000000;}
.xxlTxt	{font-size: 22px; color:#000000;}
.xxxlTxt	{font-size: 25px; color:#000000;}
.xxxxlTxt	{font-size: 30px; color:#000000;}


/* Brown */
.xxtTxt-Brown	{font-size: 8px; color:#6F540D;}
.xtTxt-Brown	{font-size: 9px; color:#6F540D;}
.tTxt-Brown	{font-size: 10px; color:#6F540D;}
.sTxt-Brown	{font-size: 11px; color:#6F540D;}
.bodyTxt-Brown	{font-size: 12px; color:#6F540D;}
.mTxt-Brown	{font-size: 13px; color:#6F540D;}
.lTxt-Brown	{font-size: 15px; color:#6F540D;}
.xlTxt-Brown	{font-size: 19px; color:#6F540D;}
.xxlTxt-Brown	{font-size: 22px; color:#6F540D;}
.xxxlTxt-Brown	{font-size: 25px; color:#6F540D;}
.xxxxlTxt-Brown	{font-size: 30px; color:#6F540D;}


/* Orange */
.xxtTxt-Orange	{font-size: 8px; color:#FC6200;}
.xtTxt-Orange	{font-size: 9px; color:#FC6200;}
.tTxt-Orange	{font-size: 10px; color:#FC6200;}
.sTxt-Orange	{font-size: 11px; color:#FC6200;}
.bodyTxt-Orange	{font-size: 12px; color:#FC6200;}
.mTxt-Orange	{font-size: 13px; color:#FC6200;}
.lTxt-Orange	{font-size: 15px; color:#FC6200;}
.xlTxt-Orange	{font-size: 19px; color:#FC6200;}
.xxlTxt-Orange	{font-size: 22px; color:#FC6200;}
.xxxlTxt-Orange	{font-size: 25px; color:#FC6200;}
.xxxxlTxt-Orange	{font-size: 30px; color:#FC6200;}

/* Cool Red  */
.xxtTxt-Coolred	{font-size: 8px; color:#CA422D;}
.xtTxt-Coolred	{font-size: 9px; color:#CA422D;}
.tTxt-Coolred	{font-size: 10px; color:#CA422D;}
.sTxt-Coolred	{font-size: 11px; color:#CA422D;}
.bodyTxt-Coolred	{font-size: 12px; color:#CA422D;}
.mTxt-Coolred	{font-size: 13px; color:#CA422D;}
.lTxt-Coolred	{font-size: 15px; color:#CA422D;}
.xlTxt-Coolred	{font-size: 19px; color:#CA422D;}
.xxlTxt-Coolred	{font-size: 22px; color:#CA422D;}
.xxxlTxt-Coolred	{font-size: 25px; color:#CA422D;}
.xxxxlTxt-Coolred	{font-size: 30px; color:#CA422D;}

/* Dark Red */
.xxtTxt-Darkred	{font-size: 8px; color:#9F1713;}
.xtTxt-Darkred	{font-size: 9px; color:#9F1713;}
.tTxt-Darkred	{font-size: 10px; color:#9F1713;}
.sTxt-Darkred	{font-size: 11px; color:#9F1713;}
.bodyTxt-Darkred	{font-size: 12px; color:#9F1713;}
.mTxt-Darkred	{font-size: 13px; color:#9F1713;}
.lTxt-Darkred	{font-size: 15px; color:#9F1713;}
.xlTxt-Darkred	{font-size: 19px; color:#9F1713;}
.xxlTxt-Darkred	{font-size: 22px; color:#9F1713;}
.xxxlTxt-Darkred	{font-size: 25px; color:#9F1713;}
.xxxxlTxt-Darkred	{font-size: 30px; color:#9F1713;}


/* White */
.xxtTxt-White	{font-size: 8px; color:#FFFFFF;}
.xtTxt-White	{font-size: 9px; color:#FFFFFF;}
.tTxt-White	{font-size: 10px; color:#FFFFFF;}
.sTxt-White	{font-size: 11px; color:#FFFFFF;}
.bodyTxt-White	{font-size: 12px; color:#FFFFFF;}
.mTxt-White	{font-size: 13px; color:#FFFFFF;}
.lTxt-White	{font-size: 15px; color:#FFFFFF;}
.xlTxt-White	{font-size: 19px; color:#FFFFFF;}
.xxlTxt-White	{font-size: 22px; color:#FFFFFF;}
.xxxlTxt-White	{font-size: 25px; color:#FFFFFF;}
.xxxxlTxt-White	{font-size: 30px; color:#FFFFFF;}


/******** Black Text ********/
.textTinyBold 	{font-size:11px;}
.textSmallBold	{font-size: 11px;font-weight: bold;}
.textMedBold	{font-size: 15px;font-weight: bold;}
.textLrgBold 	{font-size: 17px;font-weight: bolder; }
.textExtraLrgBold { font-size: 24px; font-weight: bolder;}

.lrgText { font-size: 15px; color: #333333; margin: 0;}
.medText { font-size: 13px;color: #000000;margin: 0;}




.textSmallWhiteBold {font-size: 10px; color: #E8E8E8;font-weight: bold;}
.textMedWhiteBold {font-size: 15px;color: #E8E8E8;font-weight: bold;}
.textLrgWhiteBold {font-size: 17px;color: #FFFFFF;font-weight: bolder; }
.textExtraLrgWhiteBold {font-size: 24px;color: #FFFFFF;font-weight: bolder; }


#textSmallBold a:link, #textMedBold a:link, #textLrgBold a:link,
#textSmallBold a:visited, #textMedBold a:visited, #textLrgBold a:visited,
#textSmallWhiteBold a:link, #textMedWhiteBold a:link,  #textLrgWhiteBold a:link,
#textSmallWhiteBold a:visited, #textMedWhiteBold a:visited,  #textLrgWhiteBold a:visited
{text-decoration: underline; color:inherit;}

#textSmallBold a:hover, #textMedBold a:hover, #textLrgBold a:hover,
#textSmallWhiteBold a:hover, #textMedWhiteBold a:hover,  #textLrgWhiteBold a:hover
{text-decoration: none;}

.textHeading {
	font-size: 18px;
	color: #333333;
	padding: 5px;

}
.bodyText,  .bodyText h1, .bodyText h2, .bodyText h3, .bodyText h4, .bodyText h5 { font-size: 12px; margin: 0; color: #000000;}
.bodyTextInline,  .bodyTextInline h1, .bodyTextInline h2, .bodyTextInline h3, .bodyTextInline h4, .bodyTextInline h5 { font-size: 12px; margin: 0; color: #000000; display:inline; margin-top: 0px; margin-bottom: 0px; font-weight:normal;}
 
.brownText,  #brownText a { color: rgb(230, 74, 57); font-weight: bold; font-size: 110%;}
.orangeText, #orangeText a{ color: rgb(252, 98, 0); font-weight: bold; font-size: 110%;}
.blueText, #blueText a{ color: rgb(27, 74, 238); font-weight: bold; font-size: 110%;}


.bodyTextH1Heading {
	font-size: 13px;
	margin-top: -2px;
	margin-bottom: -2px;
	font-weight: normal;
}

.bodyTextH2 {
	font-size: 11px;
	margin-bottom: -1px;
	margin-top: -2px;
	font-weight: normal;
}
.bodyTextH2 a			{ text-decoration:underline;}
.bodyTextH2 a:hover 	{ color:#333333; text-decoration:none; }
  

.bodyTextH2Heading {
	font-size: 13px;
	margin-top: -2px;
	margin-bottom: -2px;
	font-weight: normal;
}


.bodyTextH1,  .bodyTextH3{
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 97%;
	font-weight: normal;
	font-family: inherit;
}
  
.bodyTextH3Heading {
	font-size: 13px;
	margin-top: -2px;
	margin-bottom: -2px;
	font-weight: normal;
}

#otherPopularStylesList h1			{ font-size: 12px; font-weight: bold; margin:0px; padding:3px 0px 3px; margin-bottom: -4px;}
#otherPopularStylesList h1 a			{ text-decoration:underline;}
#otherPopularStylesList h1 a:link 		{ color:#4D4D4D; }
#otherPopularStylesList h1 a:visited		{ color:#4D4D4D; }
#otherPopularStylesList h1 a:hover 		{ color:#333333; text-decoration:underline; }
#otherPopularStylesList h1 a:active		{ color:#333333; }


.smlText { font-size: 11px; color: #333333; font-weight:normal;}


/******* News Stories Styles *******/
.newsHeader{ font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 20px; font-style: normal; line-height: normal; font-weight: bold; color:#666666; text-decoration: none; margin-top: 0px; margin-bottom: 0px;}
.newsAssocHeadlinesHeader{ font-size: 17px; font-style: normal; line-height: normal; font-weight: bold; color:#596F8F; text-decoration: none; margin-top: 0px; margin-bottom: 0px;}
.newsStoryHeadline{ font-size: 23px; font-weight: bold; color: rgb(0, 0, 0); margin-top: 0px; margin-bottom: 0px;}
.newsStorySubHeadline{ font-size: 18px; font-weight: bold; color:#999999; margin-top: 0px; margin-bottom: 0px;}
.newsStoryThumbs{ font-size: 11px; text-align:center; font-weight: bold; color:#666666; margin-top: 0px; margin-bottom: 0px;}
.newsStoryThumbs img{ border:2px outset #eeeeee;}
.newsStoryThumbs img:hover{border: 2px solid #334D55; text-decoration:none;}
.newsStoryBodySubHeadline{ font-family: Arial,Helvetica,sans-serif; font-size: 13px; font-weight: bold; line-height: 31px; margin-top: 0px; margin-bottom: 0px;}
.newsUpdatedStamp{ font-size: 12px; color: rgb(153, 153, 153); padding-top: 6px; padding-bottom: 12px; font-style: italic; font-family: Verdana,Arial,Helvetica,sans-serif;}
.newsUpdatedStampSml{ font-size: 11px; color: rgb(153, 153, 153); padding-top: 6px; padding-bottom: 12px; font-style: italic; font-family: Verdana,Arial,Helvetica,sans-serif;}
.newsByLine{ font-size: 11.5px; color: rgb(153, 153, 153); padding-top: 6px; padding-bottom: 12px; font-family: Verdana,Arial,Helvetica,sans-serif;}
#newsHeadlinesContent { margin:20px 1px 10px 6px; border-top:#ccc solid 1px;}
#newsHeadlinesContentNoLine { margin:20px 1px 10px 6px;}
#newsComments { color:#000000; text-decoration: none; margin-top: 0px; margin-bottom: 0px; font-style: normal; line-height: normal;}
#newsComments h2{ font-size: 18px; font-weight: bold;}
#newsComments h4{ font-size: 14px; font-weight: bold;}
#newsComments #formerrors{ font-size:11px; color:#FF5F3F;}
#newsComments form, #newsComments p{ font-size: 13px; font-weight: normal;}
#newsComments input{ font-size: 14px; }